Subject: Re: How do I unsubscribe? Have tried lots of possibillities but no success. Please help!

From: "Chirag H. Shroff" <[email-masked]>
Date: Thu, 20 Nov 2003 09:06:45 -0700 (MST)

I have tried several times to unsubscribe too. Please remove me from
the mail list.

Chirag

> From [email-masked] Thu Nov 20 03:14:12 2003
> X-SpamCatcher-Score:   1 [X]
> X-Autogenerated: Mirror
> X-Mirrored-by: <[email-masked]>
> X-SpamCatcher-Score:   1 [X]
> X-Real-To: <[email-masked]>
> From: "Dag Veierod" <[email-masked]>
> To: <[email-masked]>
> Subject: How do I unsubscribe? Have tried lots of possibillities but no success. Please help!
> Date: Thu, 20 Nov 2003 09:39:25 +0100
> MIME-Version: 1.0
> Content-Transfer-Encoding: 7bit
> X-Priority: 3 (Normal)
> X-MSMail-Priority: Normal
> x-mimeole: Produced By Microsoft MimeOLE V6.00.2800.1165
> Importance: Normal
> Content-Transfer-Encoding: 7bit
> X-BeenThere: [email-masked]
> X-Mailman-Version: 2.0.12
> List-Unsubscribe: <https://www1.ietf.org/mailman/listinfo/ipv6>,
> 	<mailto:[email-masked]?subject=unsubscribe>
> List-Id: IP Version 6 Working Group (ipv6) <ipv6.ietf.org>
> List-Post: <mailto:[email-masked]>
> List-Help: <mailto:[email-masked]?subject=help>
> List-Subscribe: <https://www1.ietf.org/mailman/listinfo/ipv6>,
> 	<mailto:[email-masked]?subject=subscribe>
> 
> 
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> [email-masked]
> Sent: 20. november 2003 09:36
> To: [email-masked]; [email-masked]
> Subject: RE: Node Req: Issue31: DHCPv6 text 
> 
> Hi All,
> 
> I forgot other text that Pekka suggested, here is all of the text:
> 
> reword:
> 
>    For those IPv6 nodes that implement DHCP, those nodes MUST use DHCP
>    upon the receipt of a Router Advertisement with the 'M' flag set (see
>    section 5.5.3 of RFC2462).  In addition, in the absence of a router,
>    IPv6 Nodes that implement DHCP MUST attempt to use DHCP.
> to:
>  
>    Nodes that implement DHCPv6 MUST use DHCP upon the receipt of a 
>    Router Advertisement with the 'M' flag set (see section 5.5.3 of 
>    RFC2462).  In addition, in the absence of a router,
>    IPv6 Nodes that implement DHCPv6 MUST attempt to use DHCPv6.  In this
> 
>    context, 'use DHCP' means trying to obtain both address(es) and 
>    other configuration information through DHCP.
> 
> and:
> 
> reword:
> 
>    For those IPv6 nodes that implement DHCP, those nodes MUST use DHCP
>    upon the receipt of a Router Advertisement with the 'M' flag set (see
>    section 5.5.3 of RFC2462).  In addition, in the absence of a router,
>    IPv6 Nodes that implement DHCP MUST attempt to use DHCP.
> 
> to:
> 
>    Nodes that implement DHCP MUST use DHCP upon the receipt of a 
>    Router Advertisement with the 'M' flag set (see section 5.5.3 of 
>    RFC2462).  In addition, in the absence of a router,
>    IPv6 Nodes that implement DHCP MUST attempt to use DHCP.  In this 
>    context, 'use DHCP' means trying to obtain both address(es) and 
>    other configuration information through DHCP.
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
> 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: "Jeroen Massar" <[email-masked]>
Date: Thu, 20 Nov 2003 17:15:51 +0100

-----BEGIN PGP SIGNED MESSAGE-----

> I have tried several times to unsubscribe too. Please remove me from

<SNIP>

> > X-Real-To: <[email-masked]>

That is the address with which you are really subscribed to the list.

> > From: "Dag Veierod" <[email-masked]>

Same problem, but somewhat different was for this person.

> > 	<mailto:[email-masked]?subject=subscribe>

<SNIP>

And otherwise one can also always mail [email-masked]....

Greets,
 Jeroen